using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 试卷编撰人员类型
/// </summary>
public enum ExamPaperWriterType
{
    /// <summary>
    /// 双向细目表编制
    /// </summary>
    [Description("双向细目表编制")]
    TWCL = 1,
    /// <summary>
    /// 问题建议撰写
    /// </summary>
    [Description("问题建议撰写")]
    SUGGESTION = 2,
}
